/*
            _                      _           _             ____  _____
           | |                    | |         (_)           |___ \|  __ \
   ___ ___ | | ___  _ __ ______ __| | ___  ___ _  __ _ _ __   __) | |__) |  ___ ___ ___
  / __/ _ \| |/ _ \| '__|______/ _` |/ _ \/ __| |/ _` | '_ \ |__ <|  _  /  / __/ __/ __|
 | (_| (_) | | (_) | |        | (_| |  __/\__ \ | (_| | | | |___) | | \ \ | (__\__ \__ \
  \___\___/|_|\___/|_|         \__,_|\___||___/_|\__, |_| |_|____/|_|  \_(_)___|___/___/
                                                  __/ |
                                                 |___/

 (varianta ceskehory.cz)

*/

.body-color
{
	color: #262727;
	background: #c8d8e8;
}

#pageLayout
{
	background: #c8d8e8;
}

a
{
	color: black;
	text-decoration: none;

	/* zrušení modrého zvýraznění v mobilním Chromu */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a:hover
{
	text-decoration: underline;
}

/*{
	Hlavička
**/

.header-background
{
/*	background-image: linear-gradient(to bottom, #4A6C84 15%, #395364 85%);
	background-image: -moz-linear-gradient(top, #4A6C84 15%, #395364 85%);
	background-image: -ms-linear-gradient(top, #4A6C84 15%, #395364 85%);
	background-image: -o-linear-gradient(top, #4A6C84 15%, #395364 85%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4A6C84', endColorstr='#395364');*/
	background-color: #356f88; /*#395364;#356f88*/ /*#3081A8*/
}

.header-wrap-color,
.footer-wrap-color
{
	color: white;
	/*-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);*/
}
.footer-wrap-color a
{
	color: white;
	text-decoration: underline;
}
.footer-background
{
	background-color: #224252;
}

.header-wrap-color a
{
	color: white;
}

/* Najetí na ikonku */
.header-wrap-color a:hover
{
	color: #b9d4e6;
/*	color: #356f88;
	background: white;*/
}

.header-separator-color
{
	background-color: #53879E;
}
.foto-profil-img.foto-profil-img-color
{
	border: 1px solid #53879E;
}

/*}*/

/*{
	Drobky
**/

.drobky-wrap-color
{
	background: #edeff4;
}

.drobky-wrap-color a
{
	color: #4e7a97;
	text-decoration: none;
}

.drobky-wrap-color a:hover
{
	text-decoration: underline;
}

/*}*/

/*{
	Obsah
**/

.content-wrap-color
{
	background: #c8d8e8;
}

/*}*/


.box-color
{
/*	border: 1px solid #889EAC;*/
	background: #D8E4F0;
	border-bottom: 1px solid #90a5b3;
	border-top: 1px solid #bfd0e0;
	border-left: 1px solid #b0c3d1;
	border-right: 1px solid #b0c3d1;
}
.server-text-color,
.box-404 a
{
	color: #356f88
}

/* ------  VLAJECKY ----- */
#header-right .popup a {background: #356F88; color: #fff}
/* submenu */
#header-right .popup ul ul {background: #fff; border-color: #356F88}
/* rozbalení */
#header-right .popup .show a {background: #648DA3; color: #fff}
#header-right .popup .show ul li a:hover {background: #C8D8E8; color: #356f88}
#header-right .popup li li .show {background: #fff; color: #000}

/* --- END VLAJECKY ----- */

#rema {
	color: #356F88;
}

#rema-bocni-wrap .rema-bocni {color: #356f88;}

.button-shared {
	background: #356f88;
}

.button-shared:hover {
	background: #5a89a5;
	color: white;
}